
/* Jamie Waugh Lawyer
   Developed by Natalie J. Leigh http://nataliejleigh.com


Blue: #2c3543
Grey: #ccd6dc

*/



/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* reset end */

body {
	font-family: 'Montserrat', sans-serif;
	background: #2c3543;
	color: #ffffff;
	font-size:14px;
	line-height: 1.3em;
}

h1, h2, h3, h4, h5{
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-transform: uppercase;
}

a, a:hover{ color: #2c3543; text-decoration: none;}
a:hover{}

.grey{ color: #ccd6dc;}

.wrapper {
	width: 980px;
	margin: 0 auto;
}

#container{
	background-color: #ffffff;
	padding-top: 45px;
	color: #00324d;
	min-width: 980px;
}

#header{ 
	text-transform: uppercase; 
	font-size: 14px;
	line-height: 20px;
}


#logo h1{  
	background:url('/images/JamieWaugh_Waunganui_Lawyer_Logo.png') top left no-repeat;
	width:267px; 
	height:70px; 
	text-indent: -99999px;
}

#header #contact{
	padding-left: 38px;
	background:url('/images/Ico-HeaderPhone.png') left 18px no-repeat;
}

#middle .wrapper{ position:relative; min-height: 472px;}

#middle #profile{
	background: url('/images/JamieWaugh_WaunganuiLawyer_Profile.png') left top no-repeat;
	position:absolute;
	width: 468px;
	height: 380px;
	bottom:0;
	left:-140px;
}

#middle #content{
	width: 620px;
	padding: 80px 0px 40px 0px;
}

ul#services li{float:left; margin: 15px 25px 15px 0; text-transform: uppercase;}
ul#services li.last{margin-right:0;}

p.bold{ font-weight: 700; line-height: 24px; margin-bottom:15px;}

p.summary{ font-family: Arial, Helvetica, sans-serif; line-height: 18px; margin-bottom: 10px;}

#footer{
	width: 100%;
	background-color: #2c3543;
	padding: 70px 0;
	font-size: 18px;
	line-height: 30px;
}

#footer a, #footer a:hover{ color: #ffffff;}
#footer a:hover{color: #ccd6dc;}

#footer #phone, #footer #address{
	width: 370px;
	padding-left: 80px;
}

#footer #phone{ background: url('/images/Ico-FooterPhone.png') left 17px no-repeat;  }
#footer #address{ background: url('/images/Ico-FooterAddress.png') left 2px no-repeat;  padding-left: 100px;}
#footer #address a{font-size: 16px;}


.fl { float: left; }
.fr { float: right; }
.clearfix {
	clear: both;
}